Bug 489807 - Review Request: xorg-x11-drv-qxl [NEEDINFO]
Review Request: xorg-x11-drv-qxl
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks: 188271 489806
  Show dependency treegraph
 
Reported: 2009-03-11 18:43 EDT by Christopher Aillon
Modified: 2014-06-18 05:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-03 08:48:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
pm-rhel: needinfo? (caillon)


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2009-03-11 18:43:03 EDT
(placeholder bug for now.  will follow up with link to spec/srpm)
Comment 1 Christopher Aillon 2009-04-24 13:25:13 EDT
Spec file: https://bugzilla.redhat.com/attachment.cgi?id=340819
Comment 3 RHEL Product and Program Management 2014-03-07 08:32:09 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 4 RHEL Product and Program Management 2014-06-03 08:48:26 EDT
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in RHEL5 stream. If the issue is critical for your business, please provide additional business justification through the appropriate support channels (https://access.redhat.com/site/support).

Note You need to log in before you can comment on or make changes to this bug.